Aller au contenu
Myki

Mandrake 8.0 et Speed Touch

Messages recommandés

Voilà mon blème,

 

Je viens d'installer Mandrake 8.0 sans aucun problème sur une partition de mon disk.

 

Tout c'est configurer sans problème, et c'est meme auss rapide que windows. A croire que c'est plug'n'play (lol).

 

 

 

Mais, je n'arrive pas à configurer mon modem alcalter speedTouch adsl sur mon USB.

 

J'ai un kernell 2.4.3 tout comme il fait.

 

 

 

Mais je suis un newbie total pour linux, et je sais pas du tout installé un matériel dessus.

 

 

 

A L'AIDEEEEEEEEEEEEEE

 

 

 

myki, avec un torticolis...

Partager ce message


Lien à poster
Partager sur d’autres sites

Peut rien faire pour toi(connais pas).

 

Myki qui comprend pas le psychosomatique du pc (torticolis)

 

détournement du regard sur écran

 

@+

Partager ce message


Lien à poster
Partager sur d’autres sites

Heu... ben je sent que ca va étre chaud!!

 

Bon je croit que la mandrake 8 gére l'usb, mais gen suis po sur!!

 

Mais de toute facon, sur le modem alcatel usb speed touch, ya po de driver pour linux!!!! :'(

Partager ce message


Lien à poster
Partager sur d’autres sites

Bon, d'après ce que j'ai compris.

 

Il faut un kernell suppérieur à 2.4.0 pour pour pouvoir profité de l'usb. Et mandrake a la 2.4.3 => cool.

 

Alcatel a sorti des drives pour linux en binaire mais c'est pas top. D'autre personne sont en train de le rédiger => Cool.

 

Je suis débutant de chez débutant chez linux, je sais pas quoi faire.

 

 

 

myki, challenger.

 

[ Ce Message a été édité par: myki777 le 2001-05-12 18:32 ]

Partager ce message


Lien à poster
Partager sur d’autres sites

Personne ???

 

Bon, sniff, c'est pas grave, sniff, je vais le faire tout seul,sniff.

 

Comme un grand, sniff.

 

 

 

myki, toujours avec son put** de m***** de torticolis

Partager ce message


Lien à poster
Partager sur d’autres sites

Pour l'Alcatel Speed Touch USB, il y a effectivement des drivers qui ont été mis à disposition... à défaut d'avoir les sources faites par des gens compétents, tu peux toujours essayer les binaires, au moins, ca marchera (un peu) !

 

Normalement, y'en a pour les 2.2 et les 2.4, et normalement (aussi) c'est juste des modules à charger (donc un ptit coup de insmod, et hop ! mais faut lire la doc avant !)

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.


×